﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30011.22
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KioskAdmin", "KioskAdmin\KioskAdmin.csproj", "{788C30D1-21CB-4ED9-B0B9-B8B38A8A2FB4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KioskMode", "KioskMode\KioskMode.csproj", "{7625618C-9501-481C-8B1A-833B747E575A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KioskConfigConsole", "KioskConfigConsole\KioskConfigConsole.csproj", "{C82F719E-6DB7-4D34-BF77-644965DF9B8A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|ARM64 = Debug|ARM64
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|ARM64 = Release|ARM64
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{788C30D1-21CB-4ED9-B0B9-B8B38A8A2FB4}.Debug|Any CPU.ActiveCfg = Debug|x86
		{788C30D1-21CB-4ED9-B0B9-B8B38A8A2FB4}.Debug|ARM.ActiveCfg = Debug|ARM
		{788C30D1-21CB-4ED9-B0B9-B8B38A8A2FB4}.Debug|ARM.Build.0 = Debug|ARM
		{788C30D1-21CB-4ED9-B0B9-B8B38A8A2FB4}.Debug|ARM.Deploy.0 = Debug|ARM
		{788C30D1-21CB-4ED9-B0B9-B8B38A8A2FB4}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{788C30D1-21CB-4ED9-B0B9-B8B38A8A2FB4}.Debug|ARM64.Build.0 = Debug|ARM64
		{788C30D1-21CB-4ED9-B0B9-B8B38A8A2FB4}.Debug|ARM64.Deploy.0 = Debug|ARM64
		{788C30D1-21CB-4ED9-B0B9-B8B38A8A2FB4}.Debug|x64.ActiveCfg = Debug|x64
		{788C30D1-21CB-4ED9-B0B9-B8B38A8A2FB4}.Debug|x64.Build.0 = Debug|x64
		{788C30D1-21CB-4ED9-B0B9-B8B38A8A2FB4}.Debug|x64.Deploy.0 = Debug|x64
		{788C30D1-21CB-4ED9-B0B9-B8B38A8A2FB4}.Debug|x86.ActiveCfg = Debug|x86
		{788C30D1-21CB-4ED9-B0B9-B8B38A8A2FB4}.Debug|x86.Build.0 = Debug|x86
		{788C30D1-21CB-4ED9-B0B9-B8B38A8A2FB4}.Debug|x86.Deploy.0 = Debug|x86
		{788C30D1-21CB-4ED9-B0B9-B8B38A8A2FB4}.Release|Any CPU.ActiveCfg = Release|x86
		{788C30D1-21CB-4ED9-B0B9-B8B38A8A2FB4}.Release|ARM.ActiveCfg = Release|ARM
		{788C30D1-21CB-4ED9-B0B9-B8B38A8A2FB4}.Release|ARM.Build.0 = Release|ARM
		{788C30D1-21CB-4ED9-B0B9-B8B38A8A2FB4}.Release|ARM.Deploy.0 = Release|ARM
		{788C30D1-21CB-4ED9-B0B9-B8B38A8A2FB4}.Release|ARM64.ActiveCfg = Release|ARM64
		{788C30D1-21CB-4ED9-B0B9-B8B38A8A2FB4}.Release|ARM64.Build.0 = Release|ARM64
		{788C30D1-21CB-4ED9-B0B9-B8B38A8A2FB4}.Release|ARM64.Deploy.0 = Release|ARM64
		{788C30D1-21CB-4ED9-B0B9-B8B38A8A2FB4}.Release|x64.ActiveCfg = Release|x64
		{788C30D1-21CB-4ED9-B0B9-B8B38A8A2FB4}.Release|x64.Build.0 = Release|x64
		{788C30D1-21CB-4ED9-B0B9-B8B38A8A2FB4}.Release|x64.Deploy.0 = Release|x64
		{788C30D1-21CB-4ED9-B0B9-B8B38A8A2FB4}.Release|x86.ActiveCfg = Release|x86
		{788C30D1-21CB-4ED9-B0B9-B8B38A8A2FB4}.Release|x86.Build.0 = Release|x86
		{788C30D1-21CB-4ED9-B0B9-B8B38A8A2FB4}.Release|x86.Deploy.0 = Release|x86
		{7625618C-9501-481C-8B1A-833B747E575A}.Debug|Any CPU.ActiveCfg = Debug|x86
		{7625618C-9501-481C-8B1A-833B747E575A}.Debug|ARM.ActiveCfg = Debug|ARM
		{7625618C-9501-481C-8B1A-833B747E575A}.Debug|ARM.Build.0 = Debug|ARM
		{7625618C-9501-481C-8B1A-833B747E575A}.Debug|ARM.Deploy.0 = Debug|ARM
		{7625618C-9501-481C-8B1A-833B747E575A}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{7625618C-9501-481C-8B1A-833B747E575A}.Debug|ARM64.Build.0 = Debug|ARM64
		{7625618C-9501-481C-8B1A-833B747E575A}.Debug|ARM64.Deploy.0 = Debug|ARM64
		{7625618C-9501-481C-8B1A-833B747E575A}.Debug|x64.ActiveCfg = Debug|x64
		{7625618C-9501-481C-8B1A-833B747E575A}.Debug|x64.Build.0 = Debug|x64
		{7625618C-9501-481C-8B1A-833B747E575A}.Debug|x64.Deploy.0 = Debug|x64
		{7625618C-9501-481C-8B1A-833B747E575A}.Debug|x86.ActiveCfg = Debug|x86
		{7625618C-9501-481C-8B1A-833B747E575A}.Debug|x86.Build.0 = Debug|x86
		{7625618C-9501-481C-8B1A-833B747E575A}.Debug|x86.Deploy.0 = Debug|x86
		{7625618C-9501-481C-8B1A-833B747E575A}.Release|Any CPU.ActiveCfg = Release|x86
		{7625618C-9501-481C-8B1A-833B747E575A}.Release|ARM.ActiveCfg = Release|ARM
		{7625618C-9501-481C-8B1A-833B747E575A}.Release|ARM.Build.0 = Release|ARM
		{7625618C-9501-481C-8B1A-833B747E575A}.Release|ARM.Deploy.0 = Release|ARM
		{7625618C-9501-481C-8B1A-833B747E575A}.Release|ARM64.ActiveCfg = Release|ARM64
		{7625618C-9501-481C-8B1A-833B747E575A}.Release|ARM64.Build.0 = Release|ARM64
		{7625618C-9501-481C-8B1A-833B747E575A}.Release|ARM64.Deploy.0 = Release|ARM64
		{7625618C-9501-481C-8B1A-833B747E575A}.Release|x64.ActiveCfg = Release|x64
		{7625618C-9501-481C-8B1A-833B747E575A}.Release|x64.Build.0 = Release|x64
		{7625618C-9501-481C-8B1A-833B747E575A}.Release|x64.Deploy.0 = Release|x64
		{7625618C-9501-481C-8B1A-833B747E575A}.Release|x86.ActiveCfg = Release|x86
		{7625618C-9501-481C-8B1A-833B747E575A}.Release|x86.Build.0 = Release|x86
		{7625618C-9501-481C-8B1A-833B747E575A}.Release|x86.Deploy.0 = Release|x86
		{C82F719E-6DB7-4D34-BF77-644965DF9B8A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C82F719E-6DB7-4D34-BF77-644965DF9B8A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C82F719E-6DB7-4D34-BF77-644965DF9B8A}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{C82F719E-6DB7-4D34-BF77-644965DF9B8A}.Debug|ARM.Build.0 = Debug|Any CPU
		{C82F719E-6DB7-4D34-BF77-644965DF9B8A}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{C82F719E-6DB7-4D34-BF77-644965DF9B8A}.Debug|ARM64.Build.0 = Debug|Any CPU
		{C82F719E-6DB7-4D34-BF77-644965DF9B8A}.Debug|x64.ActiveCfg = Debug|Any CPU
		{C82F719E-6DB7-4D34-BF77-644965DF9B8A}.Debug|x64.Build.0 = Debug|Any CPU
		{C82F719E-6DB7-4D34-BF77-644965DF9B8A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C82F719E-6DB7-4D34-BF77-644965DF9B8A}.Debug|x86.Build.0 = Debug|Any CPU
		{C82F719E-6DB7-4D34-BF77-644965DF9B8A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C82F719E-6DB7-4D34-BF77-644965DF9B8A}.Release|Any CPU.Build.0 = Release|Any CPU
		{C82F719E-6DB7-4D34-BF77-644965DF9B8A}.Release|ARM.ActiveCfg = Release|Any CPU
		{C82F719E-6DB7-4D34-BF77-644965DF9B8A}.Release|ARM.Build.0 = Release|Any CPU
		{C82F719E-6DB7-4D34-BF77-644965DF9B8A}.Release|ARM64.ActiveCfg = Release|Any CPU
		{C82F719E-6DB7-4D34-BF77-644965DF9B8A}.Release|ARM64.Build.0 = Release|Any CPU
		{C82F719E-6DB7-4D34-BF77-644965DF9B8A}.Release|x64.ActiveCfg = Release|Any CPU
		{C82F719E-6DB7-4D34-BF77-644965DF9B8A}.Release|x64.Build.0 = Release|Any CPU
		{C82F719E-6DB7-4D34-BF77-644965DF9B8A}.Release|x86.ActiveCfg = Release|Any CPU
		{C82F719E-6DB7-4D34-BF77-644965DF9B8A}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {25F682EE-1924-4CCF-9A47-AE0639E1DF6B}
	EndGlobalSection
EndGlobal
